@charset "euc-kr";

/* ¼½¼Ç¸ÞÀÎ */
#section_main .relationList li,
#section_main .articleList li,
#section_main .compoArticle li,
#section_main_issu .relationList li,
#section_main_issu .articleList li,
#section_main_issu .compoArticle li { font-weight:bold; }
#section_main .clusterPhoto .relationList li,
#section_main_issu .clusterPhoto .relationList li { margin:0 0 0 1px; height:auto; }
#section_main .relationList li,
#section_main_issu .relationList li { margin:0 0 6px 1px; height:auto; }

/* Å¬·¯½ºÅÍ ¹Ú½º */
.clusterBox { position:relative; clear:both; width:464px; height:100%; overflow:hidden; padding:30px 0 22px 0; margin:0; border-top:1px solid #eee; }
.clusterBox.ps_top { padding:0 0 22px 0; border-top:0; }  /* 2011.08.22 */
.clusterBox h3 { margin:0 0 9px 0; }
.clusterBox h3 img { vertical-align:top; }
.clusterBox .vod_paging { right:0; top:30px; }
.clusterBox.ps_top .vod_paging { top:0; }

/* Å¬·¯½ºÅÍ ±âº» ¸®½ºÆ® */
.relationList { overflow:hidden; width:100%; }
.relationList li { margin:0 0 0 1px; padding:0 0 1px 10px; line-height:1.2; background:url('../../../../images/nsports/icon/bul_gray_type01.gif') no-repeat left 3px; }

/* ±âº»Çü */
.imgArea { float:right; display:inline; margin:0 0 0 12px; }
.imgArea a {display:block; position:relative; right:0; top:0; z-index:2; }
.clusterWrap { position:relative; overflow:hidden; height:100%; }
.clusterBasic { position:relative; }
.clusterBasic dt { padding:0 0 3px 0; font-weight:bold; font-size:14px; letter-spacing:-1px; }
.clusterBasic dd.text { padding:0 0 0 0; margin:0 0 13px 0; font:normal 11px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; line-height:1.4; letter-spacing:-1px; }
.clusterBasic dd.text a:link, .clusterBasic dd.text a:visited { color:#999; }
.clusterBasic dd.text a:active, .clusterBasic dd.text a:hover { color:#0521cf; }
.clusterBasic .relationList { width:auto; }
.clusterBasic .relationList li { background:url('../../../../images/nsports/icon/bul_type1.gif') no-repeat left 4px; }

/* Æ÷ÅäÇÃ·¯½ºÇü */
.clusterPhoto { overflow:hidden; height:100%; padding:0 0 2px 0; }
.clusterPhoto .image { position:relative; float:right; display:inline; margin:0 0 0 12px; }
.clusterPhoto .image .bg_border { width:116px; height:81px; }
.clusterPhoto .image img { display:block; }
.clusterPhoto .image strong { display:block; margin:8px 0 0 0; width:118px; font:normal 11px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; letter-spacing:-1px; text-align:center; }
.clusterPhoto .image a:link, .clusterPhoto .image a:visited { color:#999; }
.clusterPhoto .image a:active, .clusterPhoto .image a:hover { color:#0521cf; }
.clusterPhoto .relationList { width:auto; }
.clusterPhoto .relationList li { line-height:1.6; padding:0 0 0 10px; background:url('../../../../images/nsports/icon/bul_gray_type01.gif') no-repeat left 7px; }

/* Æ÷Åä¸®½ºÆ®Çü */
.clusterPhotolist { overflow:hidden; padding:0 0 4px 0; }
.clusterPhotolist li { width:146px; float:left; padding:0 0 0 13px; }
.clusterPhotolist li.first-child { padding:0; }
.clusterPhotolist li a.image { position:relative; display:block; float:left; width:146px; height:98px; }
.clusterPhotolist li img { display:block; }
.clusterPhotolist li strong { clear:both; display:block; width:106px; padding:9px 20px 0 20px; margin:0; font-weight:normal; text-align:center; }
.clusterPhotolist li .bg_border { width:144px; height:96px; }
.clusterPhotolist li .play { position:absolute; left:2px; bottom:1px; }

/* Æ¯ÁýÇü */
.mduSpecial {}
.mduSpecial .image { width:620px; height:180px; margin:0 0 14px 0; overflow:hidden; }
.mduSpecial .image img { margin:-20px 0 0 0; }
.mduSpecial .mduBasic .text .origin { display:block; padding-left:0; }
.mduSpecial .mduBasic .relationList { margin-top:14px; padding-top:17px; border-top:1px solid #f3f3f3; }
.mduSpecial .mduBasic .relationList li { padding-left:0; background:none; border-top:0; }
.mduSpecial .mduBasic .relationList:first-child { margin-top:0; padding-top:17px; border-top:0; }

/* ±â»çºä - Å¬·¯½ºÅÍ ¹Ú½º */
.mduCluster { position:relative; clear:both; overflow:hidden; margin:0; padding:28px 20px 24px 20px; width:624px; border-top:1px solid #eee; }
.mduCluster.linkBox { margin:0 0 -1px 0; width:622px; background:#f7f7f7; border:1px solid #eeeeef; }
.mduCluster h3 { margin:0 0 11px 0; font:bold 12px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; color:#2e54ba; }
.mduCluster h3 em { color:#959595; font-size:11px; font-weight:normal; }
.mduCluster h3 img { vertical-align:top; }
.mduCluster .origin { padding:0 0 8px 9px; color:#ccc; letter-spacing:0; font:normal 11px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; }
.mduCluster .origin em { display:inline-block; padding:0 5px 0 0; color:#cca9a3; letter-spacing:-1px; }
.mduCluster .origin em.bar { color:#e6e6e6; }
.mduCluster .origin em.date { color:#ccc; letter-spacing:0; }
	/* e½ºÆ÷Ã÷ Æ¯Áý */
	.sp_esports .hotIssueCluster .mduCluster { padding:30px 20px 24px 20px; }
	.sp_esports .hotIssueCluster .mduCluster.first-child { padding:0 20px 24px 20px; }
	.sp_esports .hotIssueCluster .mduplist li.first-child { padding:0; }
	.sp_esports .hotIssueCluster .mduCluster.first-child .vod_paging { top:0; }

/* ±â»çºä ±âº»Çü */
.mduWrap { height:100%; }
.mduimgArea { float:left; display:inline; margin:0 14px 0 0; }
.mduimgArea a {display:block;}
.mduimgArea img { display:block; }

.mduBasic a { display:block; }
.mduBasic a .tit {font-weight:bold; font-size:16px; letter-spacing:-1px; color:#333;}
.mduBasic a .text { display:block; padding-top:7px; font:normal 12px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; line-height:1.4; color:#999; }
.mduBasic a:visited .text { color: #999;}
.mduBasic a:active .text, .mduBasic a:hover .text { color:#0521cf; }
.mduBasic .relationList { padding:10px 0 0 0; width:auto; }
.mduBasic .relationList li { line-height:1.8; background:url('../../../../images/nsports/icon/bul_type2.gif') no-repeat left 4px; }
.mduBasic .relationList li a { display:inline; }

/* ±â»çºä Æ÷ÅäÇÃ·¯½ºÇü */
.mduPhoto { height:100%; }
.mduPhoto .image { position:relative; float:left; display:inline; margin:0 10px 0 0; }
.mduPhoto .image img { display:block; }
.mduPhoto .image .bg_border { width:116px; height:81px; }
.mduPhoto .image a strong { margin:8px 0 0 0; padding:0 5px; width:108px; display:inline-block; text-align:center; font:normal 11px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; letter-spacing:-1px; }
.mduPhoto .image a:link strong, .mduPhoto .image a:visited strong { color:#999; }
.mduPhoto .image a:active strong, .mduPhoto .image a:hover strong { color:#0521cf; text-decoration:underline; }
.mduPhoto .relationList { width:490px; }
.mduPhoto .relationList li { width:100%; line-height:1.6; padding:0 0 0 10px; background:url('../../../../images/nsports/icon/bul_gray_type01.gif') no-repeat left 8px; }

/* ±â»çºä Æ÷Åä¸®½ºÆ®Çü */
.mduplist { overflow:hidden; height:100%; }
.mduplist li { width:132px; float:left; padding:0 0 0 29px; height:130px; }
.mduplist li.first-child { padding:0; }
.mduplist li .image { position:relative; display:block; float:left; width:132px; height:88px;}
.mduplist li .image .bg_border { width:130px; height:72px; }
.mduplist li .image .play { position:absolute; left:2px; top:43px; }
.mduplist li .imgmedia{position: absolute;right: 0;bottom: 0;}
.mduplist li img { display:block;}
.mduplist li strong { clear:both; display:block; width:132px; padding:8px 0 0 0; font-weight:normal; text-align:center; }
.vod_paging { position:absolute; right:29px; top:28px; }
.vod_paging a.prev,
.vod_paging a.next { display:block; float:left; overflow:hidden; width:20px; height:17px; background:url('../../../../images/nsports/btn/btn_vod_paging.gif') no-repeat; text-indent:-9999em; }
.vod_paging a.prev { width:19px; background-position:0 0; }
.vod_paging a.next { background-position:-19px 0; }
.vod_paging a.prev.pblank { width:19px; background-position:0 -27px; }
.vod_paging a.next.nblank { background-position:-19px -27px; }
.mduCluster.first-child .vod_paging { top:0; }

/* ±â»çºä ±â»ç³ª¿­Çü */
.articleList { margin:0 0 -3px 0; }
.articleList li { padding:0 0 0 10px; width:100%; line-height:1.8; background:url('../../../../images/nsports/icon/bul_gray_type01.gif') no-repeat 0 8px; }

/* ±â»çºä ´ë¸³Çü */
.oppoBox { float:right; padding:0 0 0 32px; width:279px; border-left:1px solid #eee; }
.oppoBox.firstList { float:left; padding:0; border:0; } /* Áßº¹ Class */
.oppoWrap { overflow:hidden; height:100%; margin:0 0 -7px 0; }
.oppoBox .oppImage { float:right; display:inline; position:relative; margin:0 0 15px 15px; }
.oppoBox .oppImage img {max-width:130px;}
.oppoBox a { overflow:hidden; display:block; }
.oppoBox a .tit { display: inline-block;padding-right: 3px;font-weight:bold; font-size:14px; letter-spacing:-1px; color: #333;}
.oppoBox a:hover .tit { color: #0521cf; text-decoration: underline;}
.oppoBox a .text { display:block;padding:0 0 13px 0; font:normal 11px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; line-height:1.4; letter-spacing:-1px; color:#999; }
.oppoBox a .origin { display:block; padding:4px 0 8px 0; }
.oppoBox a:link .text, .oppoBox a:visited .text { color:#999; }
.oppoBox a:active .text, .oppoBox a:hover .text { color:#0521cf; }
.oppoBox .relationList { clear:both; width:279px; }
.oppoBox .relationList li { background:url('../../../../images/nsports/icon/bul_type2.gif') no-repeat left 4px; line-height:1.7; }
.oppoBox .relationList li a { display:inline; }


/* Component ±â»çºä - ÄÄÆ÷³ÍÆ® */
.compoWrap { clear:both; overflow:hidden; padding-bottom: 11px;}
.compoWrap .mduCluster.first-child { border-top:0; margin-top: -21px;}
.compoWrap h4 { padding:0 0 14px 0; height:12px; font-size:12px; color:#2e54ba; }
.compoWrap h4 a { color:#2e54ba; }
.compoWrap h4 strong { color:#ed2000; }
.compoWrap h4 .bar { color:#ccc; font-weight:normal; font-size:11px; }
.compoWrap .compoBox { position:relative; overflow:hidden; height:100%; padding:29px 20px 23px 20px; border-top:1px solid #eee; }
.compoWrap .compoBox.first-child { border-top:0; padding-top:0; margin-top: 0;}

/* Component Type1 : °ü·Ã±â»ç */
.compoArticle { overflow:hidden; height:100%; margin:0 0 -3px 0; }
.compoArticle li { float:left; padding:0 0 0 10px; margin:0 0 2px 0; width:292px; height:20px; background:url('../../../../images/nsports/icon/bul_gray_type01.gif') no-repeat left 6px; }

/* Component Type2 : °ü·ÃÆ÷Åä */
.compoPhoto { clear:both; width: 101%;}
.compoPhoto li{ float:left; margin:2px 0 0 10px; }
.compoPhoto li.first-child { margin:0; }
.compoPhoto li img { vertical-align:top; }
.compoPhoto li a { display:block; width:148px; height:193px; }
.compoPhoto li a .image { position:relative; display:block; width:148px; height:148px;text-align:center; }
.compoPhoto li a .image em { position:absolute; bottom:2px; left:50%; }
.compoPhoto li a .image em span { position:relative; left:-50%; text-align:center; }
.compoPhoto li a .tit { display:block; padding:10px 10px 0 10px; text-align:center; }
.compoPhoto li a .tit em { color:#ed2000; }

.compoWrap .compoBox.first-child .compoBtn { top:0; }
.compoBox .paging_cont{right: 15px;}
.paging_cont{left: inherit;}
.paging_cont span{padding: 0 20px;display: inline-block; height: 16px;line-height: 14px;}
.paging_cont,
.compoBtn { position:absolute; right:20px; top: 0; }
.compoBtn a{ float:left; display:block; width:16px; height:15px; text-indent:-9999em; background-image:url('../../../../images/nsports/btn/btn_paging.gif'); background-repeat:no-repeat; }
.compoBtn .btnPrev { background-position:left top; }
.compoBtn .nextPrev { background-position:-17px top; }
.compoBtn span { float:left; display:block; padding:1px 4px 0 4px; font-size:11px; color:#999; }
.compoBtn span strong { color:#666; }

/* Component Type3 : ½ºÆ÷Ã÷ Fun */
.sportsFun {overflow:hidden; padding:19px 21px 22px 21px; border:1px solid #ebebeb; background-color:#333;}
.sportsFun h4 {height:auto; padding:0 0 15px 15px; color:#ccc; overflow:hidden; font-size:14px;}
.sportsFun div.bn300 {display:inline; float:left; width:300px; height:250px; margin-left:32px;}
.compoFun {float:left; width:260px; padding-left:15px; border-right:1px solid #454545;}
.compoFun li { position:relative; float:left; width:106px; padding:0 15px 24px 0; }
.compoFun li.bt0 {padding-bottom:0;}
.compoFun li img { display:block; }
.compoFun li a strong { display:block; height:32px; margin:8px 0 0 0; text-align:center; font-weight:normal; font-size:12px; color:#999;}
.compoFun li a, .compoFun li a:hover strong  { color:#999; }
.compoFun li a .bg_border {  width:104px; height:70px; border:1px solid #fff; opacity:0.15;}

/* Component Type4 : ÇÖÀÌ½´ */
.compoHot { position:relative; overflow:hidden; margin:0 0 9px 0; }
#cntArea .compoBox .more { position:absolute; right:20px; top:32px; }
#cntArea .compoBox.first-child .more { top:0; }
.compoHot .leftBox { float:left; width:295px; }
.compoHot .rightBox { float:left; padding:0 0 0 17px; margin:0 0 0 17px; width:294px; border-left:1px solid #eee; }
.compoHot ul.articleView li { padding:0 0 0 10px; margin:0 0 2px 0; background:url('../../../../images/nsports/icon/bul_gray_type01.gif') no-repeat left center; }
.compoHot .hotPhotolist .hotView { float:left; width:91px; }
.compoHot .hotPhotolist .hotView img { display:block; border: 1px solid #e8e8e8;}
.compoHot .hotPhotolist .hotView strong { display:block; margin:10px 0 0 0; width:91px; font:normal 11px AppleSDGothicNeo-Regular, "Malgun Gothic", "¸¼Àº °íµñ", helvetica,"Apple SD Gothic Neo",sans-serif; letter-spacing:-1px; text-align:center; }
.compoHot .hotPhotolist .hotView strong a{ color:#999; font-size: 12px;}
.compoHot .hotPhotolist .hotView strong a:active, .compoHot .hotPhotolist .hotView strong a:hover { color:#0521cf; }
.compoHot .hotPhotolist ul { float:left; margin:0 0 0 14px; width:189px; }
.compoHot .hotPhotolist ul li { padding:0 0 0 10px; margin:0 0 2px 0; background:url('../../../../images/nsports/icon/bul_gray_type01.gif') no-repeat left center; line-height: 17px}
.hotNavi { clear:both; position:relative; width:100%; height:32px; font-size:11px; background:#f1f1f1; }
.hotNavi div{ position:relative; text-align:center; overflow:hidden; margin:0 auto; padding:10px 0 0 0; width:568px; white-space:nowrap; }
.hotNavi a.on { font-weight:bold; }
.hotNavi a { letter-spacing:-1px; font-size: 12px;}
.hotNavi .bar { padding:0 4px; color:#d1d0d0; }
.hotNavi .btn { overflow:hidden; display:block; position:absolute; top:0; width:27px; height:32px; text-indent:-9999em; background-image:url('../../../../images/nsports/btn/btn_hotnavi.gif'); background-repeat:no-repeat; }
.hotNavi .prevBtn { left:0; background-position:11px -13px; }
.hotNavi .nextBtn { right:0; background-position:-26px -13px; }
.hotNavi .prevBtn:hover { background-position:11px 11px; }
.hotNavi .nextBtn:hover { background-position:-26px 11px; }

/* Component Type5 : ´ë°ávs´ë°á */
.compoMatch { overflow:hidden; margin:0 0 5px 0; }
.compoMatch dl { float:left; width:177px; }
.compoMatch dl dt { font-size:14px; font-weight:bold; letter-spacing:-1px; }
.compoMatch dl dd { font-size:11px; }
.compoMatch dl dd a:link, .compoMatch dl dd a:visited { color:#999;  letter-spacing:-1px; }
.compoMatch dl dd a:active, .compoMatch dl dd a:hover { color:#0521cf; }
.compoMatch dl dd.origin { padding:3px 0 8px 0; color:#ccc; }
.compoMatch dl dd.origin em { display:inline-block; padding:0 5px 0 0; color:#cca9a3; letter-spacing:-1px; }
.compoMatch dl dd.origin em.bar { color:#e6e6e6; }
.compoMatch .imgArea { float:left; margin:0 10px; }

/* Component Type6 : ½ºÆ÷Ã÷Poll */
.compoPoll { position:relative; }
.compoPoll h5 { overflow:hidden; padding:7px 30px 0 30px; margin:0 auto; width:398px; font-size:15px; line-height:1.3; text-align:center; letter-spacing:-1px; }
.compoPoll .total { display:block; padding:3px 0 0 0; margin:0 auto; width:398px; height:23px; text-align:center; color:#999; font-size:11px; }
.compoPoll .total span { display:inline-block; padding:0 7px; height:16px; font-size:10px; color:#ccc; }
.compoPoll .pollBtn { position:absolute; left:50%; bottom:15px; margin-left:-38px; }
.compoPoll .pollBtn a { display:block; width:75px; height:25px; text-indent:-9999em; background:url('../../../../images/nsports/btn/btn_poll.gif') no-repeat; }
.compoPoll .pollEnd a { background-position:left -30px; }

.pollGraph { width:624px; height:5px; background:url('../../../../images/nsports/bg/bg_graph_1.gif') repeat-x; }
.pollGraph .graphIn{ background:url('../../../../images/nsports/bg/bg_graph_2.gif') repeat-x; text-align:right; }

.graphWrap { padding:0; margin:0; }
.graphWrap ul { width:622px; height:53px; border:1px solid #e4e4e4; background:#f8f8f8; }
.graphWrap ul li { float:left; width:253px;  }
.graphWrap ul li.answerA { float:left;  text-align:right; padding:19px 15px 0 0; height:25px; font-weight:bold; }
.graphWrap ul li.answerB { float:right; text-align:left; padding:19px 0 0 15px; height:25px; font-weight:bold; }
.graphWrap ul li.answerA .image { position:absolute; left:0; top:0; width:83px; height:67px; }
.graphWrap ul li.answerB .image { position:absolute; right:0; top:0; width:83px; height:67px; }
.graphWrap ul li.answerA .image .bg_border , .graphWrap ul li.answerB .image .bg_border { width:81px; height:65px; }
.graphWrap ul li .percent { position:absolute; bottom:5px; width:83px; color:#999; font-size:11px; font-weight:normal; }
.graphWrap ul li .percent strong { display:block; font-size:18px; }
.graphWrap ul li.answerA .percent { left:0; }
.graphWrap ul li.answerB .percent { right:0; }
.graphWrap ul li.answerA .percent strong { color:#ed2000; }
.graphWrap ul li.answerB .percent strong { color:#2e54ba; }

.graphWrap ul li label.endPoll { color:#ccc; }
.graphWrap ul li input { margin:0 0 2px 0; width:13px; height:13px; vertical-align:middle; border:0; }

.graphWrap ul li.answerA div.textSt { position:relative; float:right; margin-top:-7px; padding-left:17px; width:135px; text-align:left; line-height:15px; }
.graphWrap ul li.answerB div.textSt { position:relative; float:left; margin-top:-7px; padding-right:17px; width:135px; line-height:15px; }
.graphWrap ul li.answerA div.textSt input { position:absolute; top:10px; left:0; }
.graphWrap ul li.answerB div.textSt input { position:absolute; top:10px; right:0; }

 /* Å¬·¯½ºÅÍ ±â»çºäÁ¦¿Ü */
.hotIssueCluster { overflow:hidden; width:659px; }
.hotIssueCluster .mduCluster { width:619px; padding:30px 20px 24px 20px; }
.hotIssueCluster .first-child { border-top:none;}
.hotIssueCluster .linkBox { margin:0 0 -1px 0; width:617px; }
.hotIssueCluster .vod_paging,
.hotIssueCluster .first-child .vod_paging { right:24px; top:28px; }
.hotIssueCluster .mduCluster .paging_cont{top: 29px;}

/* ¼½¼Ç¸ÞÀÎÅ¬·¯½ºÅÍ2014 */
.leading_article {}
.cluster_box {overflow:hidden; position:relative;}
.cluster_box h4 {margin-bottom:7px; color:#ed2000; font-size:12px;}
/* timeline */
.timeline .cluster_box .time {display:block; position:absolute; left:0; top: 35px; width:30px; height:27px; padding-top:15px; background:#fff url("../../../../images/nsports/icon/ico_circle.gif") no-repeat center 0; color:#999; font-family:verdana; font-size:11px;}
.timeline .cluster_box .time + .mduCluster{padding-left: 0;padding-right: 0;width: 614px;}
.timeline .cluster_box:first-child::before{content: '';display: block;width: 40px;	height: 35px;position: absolute;left: 0;top: 0;background-color: #fff;}
.timeline .cluster_box {padding:0 0 0 45px; background:url("../../../../images/nsports/bg/bg_timeCluster.gif") repeat-y 15px 0}
.timeline .cluster_basic .mduplist li{padding-left: 28px;}
.timeline .cluster_basic .mduCluster .paging_cont{right: 0;}


.cluster_box .imgArea {float:left; margin:0 20px 0 0; position:relative; overflow:hidden; }
.cluster_box .imgArea .cut_layer {position:absolute; left:0; top:130px; width:130px; height:100%; background-color:#fff; z-index:10;}
.cluster_box .text_area {}
.cluster_box .text_area p {letter-spacing:-1px;}
.cluster_box .text_area p a {display:block; margin-top:7px; font-size:14px; color:#333;}
.cluster_box .text_area p a span {font-size:11px; color:#999;}
.cluster_box .text_area p a strong { display:block; padding-bottom:7px; }
.cluster_box .text_area ul {float:left; margin-top:12px;}
.cluster_box .text_area li {line-height:20px;}
.cluster_box .text_area li a {padding-left:10px; background: url('../../../../images/nsports/icon/bul_type1.gif') no-repeat left 2px; color:#101e3a;}
.cluster_basic {overflow:hidden; }
.cluster_photo_list {}
.cluster_photo_list h4 {margin-bottom:10px;}
.cluster_photo_list ul {margin-left:-10px;}
.cluster_photo_list li {display:inline; float:left; width:195px; margin-left:10px;}
.cluster_photo_list li a {display:block; margin-top:5px; color:#444;}
.cluster_photo_list .image {position:relative; width:195px;}
.cluster_photo_list .image .ico_play {position:absolute; left:50%; top:50%; display:block; width:49px; height:49px; margin:-24px 0 0 -24px; background:url("../../../../images/nsports/icon/ico_play_49x49.png") no-repeat 0 0; text-indent:-9999px; color:transparent;}
.more_area {position:relative; margin-top:10px; border:1px solid #dcdcdc; background-color:#fdfdfd;}
.more_area a, .more_area span {display:block; height:40px; color:#666; text-align:center;}
.more_area a.m, .more_area span.m {width:579px; border-right:1px solid #dcdcdc; font-size:14px; font-weight:bold; line-height:40px;}
.more_area a.t, .more_area span.t {position:absolute; top:0; right:0; width:68px; height:21px; padding-top:19px; font-size:11px; background:url("../../../../images/nsports/icon/ico_arrow_top.gif") no-repeat center 9px;}
/* UIDEV-1220 Å¬·¯½ºÅÍ ÀÏ¿øÈ­ */
/*.hotIssueCluster .cluster_box .mduCluster{width: auto;padding-left: 0;padding-right: 0;}*/
/*.cluster_basic .mduCluster{border: 0;padding-bottom: 0;}*/
.cluster_basic .mduCluster h3{height: 23px;margin-bottom: 8px;line-height: 23px;padding-bottom: 0;border: 0;}
.cluster_basic .mduCluster .mduimgArea{float: left;margin-right: 15px;}
.cluster_basic .mduBasic a .text{padding: 6px 0 5px;} 

.cluster_basic .mduBasic .relationList li,
.cluster_basic .oppoBox .relationList li{background: url(../../../../images/nsports/icon/bul_type1.gif) no-repeat left 2px;}
/* ´ë¸³Çü */
.cluster_basic .oppoWrap{margin: 0;}
.cluster_basic .oppoBox{width: 295px;margin-left: 16px;border: 0;padding: 0;float: left;}
.cluster_basic .oppoBox.firstList{margin-left: 0;}
.cluster_basic .oppoBox .oppImage{float: left;margin-left: 0;margin-right: 20px;}
.cluster_basic .oppoBox a .text{padding-top: 6px;padding-bottom: 5px;}
.cluster_basic .oppoBox .relationList li{line-height: 21px;height: 21px;}
.cluster_basic .mduplist a > img:first-child{width: 132px;height: 85px;}
.cluster_basic .mduplist li{padding-left: 29px;}
.cluster_basic .mduplist li .imgwrap{position: relative;display: block;color: #333;overflow: hidden;height: 85px;}
.cluster_basic .mduplist li .imgwrap::before{
	content: ''; display: block;border: 1px solid #efefef;border: 1px solid rgba(0,0,0, .1);	position: absolute;width: 130px;height: 83px;
}
.cluster_basic .mduplist li a:hover strong{color: #0521cf;text-decoration: underline;}
.cluster_basic .mduplist li:first-child{padding-left: 0;}
.cluster_basic .mduplist li .imgmedia{top: 72px;}
.cluster_basic .mduplist li strong{text-align: left;height: 34px;overflow: hidden;}
.cluster_basic .oppoBox .relationList {width: auto}
.cluster_basic .mduBasic{overflow: hidden;}
.cluster_basic .mduBasic > a{font-size: 0;}
.cluster_basic .oppoBox > a{margin-bottom: 20px;}
.cluster_basic .mduBasic a .tit{display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%;vertical-align: middle;}
.cluster_basic .relationList li a:hover,
.cluster_basic .mduBasic a:hover .tit{text-decoration: underline;color: #0521cf;}
.cluster_basic .mduCluster .origin{padding: 0;}
.cluster_basic .mduCluster .mduimgArea + .tit{max-width: 460px}
.cluster_basic .mduCluster .mduimgArea{position: relative;height: 97px;overflow: hidden;display: block;}
.cluster_basic .mduCluster .mduimgArea::before{content:'';position: absolute;display: block;width: 128px;height: 95px;border: 1px solid #efefef;border: 1px solid rgba(0,0,0, .1)}
.cluster_basic .mduBasic .relationList li{font-size: 0;}
.cluster_basic .mduBasic .relationList li a{max-width: 100%;display: inline-block;font-size: 12px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.cluster_basic .relationList li a{max-width: 100%;display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #333;}
.cluster_basic .mduCluster .mduimgArea + .tit + .origin{left: 0;}
.cluster_basic .mduCluster .paging_cont{top: 33px;}
.cluster_basic .oppoBox a .mduimgArea + .tit{max-width: 145px}